Subject: [mpls] Concluded - poll to see if we have consensus to adopt draft-akiya-mpls-entropy-lsp-ping

From: Loa Andersson <[email-masked]>
Date: Tue, 09 Dec 2014 19:46:31 +0800

Working Group,

This adoption poll has concluded, and we have a new working group
document.

Can the authors please re-post the draft with no other changes than
administrative information  (date and version) as draft-ietf-mpls-
entropy-lsp-ping-00.

/Loa
for the wg chairs

On 2014-11-23 13:09, Loa Andersson wrote:
> Working Group,
>
> This is to start a two week poll on adopting
> draft-akiya-mpls-entropy-lsp-ping-04 as an MPLS working group document.
>
> A bit if background, we had this document almost ready to go to the
> working group adoption poll, but a discussion between authors and chairs
> converged on that it would be beneficial to have to new IANA registries
> set up. Since those registries would include code points defined in
> other documents we could not define the registries in the current
> document. We now have draft-ietf-mpls-lsp-ping-registry adopted as a
> working group document, and can now progress draft-akiya-mpls-entropy-
> lsp-ping.
>
> Please send your comments (support/not support) to the mpls working
> group mailing list ([email-masked]). Please give a technical
> motivation for your support/not support, especially if you think that
> the document should not be adopted as a working group document.
>
> There is two IPR disclosures directly against this document.
>
> The authors has all stated on the working group mailing
> list that they are unaware of any other IPR claims against this draft
> than the two disclosed.
>
> However if you are on the the mpls working group mailing list and
> aware of IPR that relates to this draft, the time to disclose
> this is now.
>
> This poll ends December 8, 2014.
>
> /Loa

-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Huawei Technologies (consultant)     phone: +46 739 81 21 64

---

From: "Nobo Akiya (nobo)" <[email-masked]>
Date: Tue, 9 Dec 2014 14:33:13 +0000

Hi Loa,

draft-ietf-mpls-entropy-lsp-ping-00 has been submitted, and is pending the chair approval.

Thanks!

-Nobo

> -----Original Message-----
> From: mpls [mailto:[email-masked]] On Behalf Of Loa Andersson
> Sent: Tuesday, December 09, 2014 6:47 AM
> To: [email-masked]
> Cc: [email-masked]; draft-akiya-mpls-entropy-lsp-
> [email-masked]
> Subject: [mpls] Concluded - poll to see if we have consensus to adopt draft-
> akiya-mpls-entropy-lsp-ping
> 
> Working Group,
> 
> administrative information  (date and version) as draft-ietf-mpls- entropy-
> lsp-ping-00.
> 
> /Loa
> for the wg chairs
> 
> > working group adoption poll, but a discussion between authors and
> > chairs converged on that it would be beneficial to have to new IANA
> > registries set up. Since those registries would include code points
> > defined in other documents we could not define the registries in the
> > current document. We now have draft-ietf-mpls-lsp-ping-registry
> > adopted as a working group document, and can now progress
> > draft-akiya-mpls-entropy- lsp-ping.
> >
> > group mailing list ([email-masked]). Please give a technical motivation
> > for your support/not support, especially if you think that the
> > document should not be adopted as a working group document.
> >
> > The authors has all stated on the working group mailing list that they
> > are unaware of any other IPR claims against this draft than the two
> > disclosed.
> >
> > aware of IPR that relates to this draft, the time to disclose this is
> > now.
> >
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls